<?php

/**
 * @author Gabriel <anhaia.gabriel@email.com>
 */
class Home extends CI_Controller
{
    public function index()
    {
        //$this->auth->check(['ys_usuarios', 'ys_empresas', 'ys_permissoes','ys_grupo_empresas']);
        $this->view('home.index');
    }
}